*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

#ex-style{
	color: yellow;
}

h1{
	font-size: 50px;
}

#h2-cap{
	text-transform: uppercase;
}

.Languages{
	background-color: rgb(174, 208, 161);
}

li[type="1"]{
	border: 2px solid rgb(149, 174, 206);
}

img + ul{
	list-style-type: none;
}

#output-page2 img{
	height: 100px;
	width: 100px;
	border-radius: 50%;
}

ul ~ p{
	text-align: center;
	color: black;
}

body > section > ul > li{
	letter-spacing: 13px;
}